.hover-scale {
    transition: transform 0.6s ease;
}

.hover-scale:hover {
    transform: scale(1.03);
}

.btn-primary {
    border: 0;
}




.main {
    background: url("../images/background-main-mobile.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    /* width: 1920px;
    height: 738px; */
}

.main .title {
    color: #FFF0F4 !important;
    font-family: dominance;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 47px;
}

.main .title span {
    color: #B4654D !important;
    font-family: dominance;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 47px;
}

.main .subtitle {
    color: #FFF;
    font-family: Branding;
    font-size: 24px;
    font-style: normal;
    font-weight: 350;
    line-height: 32px;
}

.main .subtitle-2 {
    color: #FFF;
    font-family: "Andada Pro";
    font-size: 20px;
    font-style: italic;
    font-weight: 700;
    line-height: 28px;
    /* 140% */
}

.main .subtitle-3 {
    color: #FFF;
    font-family: Branding;
    font-size: 16px;
    font-style: italic;
    font-weight: 350;
    line-height: 24px;
}

.main .btn-primary {
    border-radius: 24px;
    border: 2px solid var(--Linha, #EAA38E);
    background: var(--Nov, linear-gradient(92deg, #BA8B7D 1.5%, #5F2311 54.37%));

    display: inline-flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    gap: 12px;

    color: var(--Branco, #FEFEFE);
    text-align: center;

    /* H4 */
    font-family: Branding;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    /* 140% */
}

/* .main .btn-primary {
    color: #FEFEFE;
    text-align: center;

    font-family: Branding;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;

    border-radius: 24px;
    border: 1px solid #FAC4D1;
    background: linear-gradient(92deg, #B1848F 1.5%, #994D36 54.37%);

    display: inline-flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    gap: 12px;
} */


/* aquiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiiii */

.work,
.for-you,
.about {
    background-image:
        url("../images/background-m2.png"),
        url("../images/background-m.png");

    background-position:
        left center,
        right center;

    background-repeat:
        no-repeat,
        no-repeat;

    /* background-size:
        auto 100%,
        auto 100%; */

    /* background-size:
        cover,
        cover; */

    background-size:
        auto 150%,
        auto 150%;
}

.about .card {
    background: linear-gradient(92deg, #BA8B7D 1.5%, #5F2311 54.37%);
    /* fill: var(--Nov, linear-gradient(92deg, #BA8B7D 1.5%, #5F2311 54.37%)); */
    filter: drop-shadow(6px 6px 10px rgba(69, 71, 69, 0.10));
}

.about .title {
    color: #994D36 !important;
    font-family: dominance;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
}

.about .subtitle strong {
    color: #0a0a0a;
}

.about .subtitle {
    color: #353535;
    font-family: Branding;
    font-size: 24px;
    font-style: normal;
    font-weight: 350;
    line-height: 32px;
}

.about .card .card-title {
    font-family: Branding;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
}

.about .card .card-text {
    font-family: Branding;
    font-size: 14px;
    font-style: normal;
    font-weight: 350;
    line-height: 22px;
}

.flow {
    background: url("../images/background-flow.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    /* background: url("../images/background-flow.png") lightgray -1382.853px -205.548px / 172.528% 189.334% no-repeat; */
    background-blend-mode: multiply;
    /* filter: blur(3.5999999046325684px); */
}

.flow .title {
    color: #994D36 !important;
    font-size: 64px;
    font-weight: 400;
    line-height: 58px;
}

.flow .subtitle {
    font-size: 20px;
    font-weight: 500;
    line-height: 32px;
}

.flow .item-title {
    color: #313131;
    font-weight: 700;
}

.flow .card .card-title {
    font-family: dominance;
    font-size: 36px;
    font-weight: 400;
    line-height: 38px;
}

.flow .card .card-text {
    color: #1E1E1E;
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
    line-height: 22px;
}

.flow .card .card-text-title {
    color: #5E3841;
    font-family: dominance;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.reports .btn-primary {
    display: inline-flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    gap: 12px;

    border-radius: 24px;
    border: 2px solid #FAC4D1;
    background: linear-gradient(92deg, #B1848F 1.5%, #994D36 54.37%);

    font-family: Branding;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}


.flow .btn-primary {
    display: inline-flex;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    gap: 12px;

    border-radius: 24px;
    border: 2px solid #FAC4D1;
    background: linear-gradient(92deg, #B1848F 1.5%, #994D36 54.37%);
}

.flow .card {
    background: url("../images/background-card.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    border: none;


    /* background: linear-gradient(90deg, #B1848F 0%, #874E5C 61.06%);
    fill: linear-gradient(90deg, #8D4758 0%, #572935 46.63%);
    stroke-width: 2px;
    opacity: 0.88;
    filter: drop-shadow(3px 5px 8px rgba(0, 0, 0, 0.36));
    backdrop-filter: blur(10px); */

    /* fill: linear-gradient(90deg, #8D4758 0%, #572935 46.63%);
    stroke-width: 2px;
    stroke: var(linear-gradient(90deg, #B1848F 0%, #874E5C 61.06%), #B1848F);
    opacity: 0.88;
    filter: drop-shadow(3px 5px 8px rgba(0, 0, 0, 0.36));
    backdrop-filter: blur(10px);
    background: linear-gradient(90deg, #B1848F 0%, #874E5C 61.06%) */
}

/* .flow .card .card-text {
    color: #1E1E1E;
    font-family: Branding;
    font-size: 14px;
    font-style: italic;
    font-weight: 500;
    line-height: 22px;
} */


/* .flow .card span {
    color: #5E3841;
    font-family: "Black Mango";
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
} */

.flow .card .info-text {
    font-family: Branding;
    font-size: 13px;
    font-style: italic;
    font-weight: 500;
    line-height: 18px;
}

.flow .btn-primary {
    font-family: Branding;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}


.for-you .card {
    background-color: #121212 !important;
    filter: drop-shadow(6px 6px 10px rgba(69, 71, 69, 0.10));
}

.for-you .who {
    color: #B4654D;
    font-size: 20px;
    font-style: italic;
    font-weight: 350;
    line-height: 32px;
}

.for-you .text-primary {
    color: #1E1E1E !important;
    font-size: 48px;
    font-weight: 400;
    line-height: 40px;
}


.for-you .subtitle {
    color: #994D36;
    font-family: Branding;
    font-size: 24px;
    font-style: normal;
    font-weight: 350;
    line-height: 32px;
}

.for-you .subtitle strong {
    color: #994D36;
}

.for-you .card .card-title {
    color: #CE7A61 !important;
    text-align: center;
    font-family: dominance;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 22px;
}

.for-you .card .card-text {
    text-align: center;

    font-size: 14px;
    font-weight: 350;
    line-height: 22px;
}



.me {
    background: url("../images/background-me.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


.me .who {
    font-size: 20px;
    font-style: italic;
    font-weight: 600;
    line-height: 32px;
}

.me .title {
    color: #B4654D !important;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 40px;
}

.me .subtitle {
    font-size: 16px;
    font-weight: 350;
    line-height: 32px;
    /* 133.333% */
}

/* .me-text p {
    line-height: 20px;
} */

.toggle {
    border: 1px solid #DDAEB9;
    background: #5F2311;
    backdrop-filter: blur(8.550000190734863px);
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-style: italic;
    font-weight: 350;
    line-height: 15px;
}

.work .how {
    color: #994D36 !important;
    font-size: 20px;
    font-style: italic;
    font-weight: 350;
    line-height: 32px;
}

.work .title {
    color: #1E1E1E !important;
    font-size: 48px;
    font-weight: 400;
    line-height: 40px;
}

.work .subtitle {
    color: #994D36 !important;
    font-size: 24px;
    line-height: 32px;
}

.work .subtitle strong {
    color: #7a3e2c;
}

.reports {
    background: url("../images/background-people.png");
    background-color: #121212;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    /* background: url("../images/background-flow.png") lightgray -1382.853px -205.548px / 172.528% 189.334% no-repeat; */
    background-blend-mode: multiply;
    /* filter: blur(3.5999999046325684px); */
}

.reports .title span,
.reports .title {
    color: #B4654D !important;
    font-size: 48px;
    font-weight: 400;
    line-height: 43px;
}

.reports .title span {
    color: #FFF !important;
}

.mySwiper {
    --swiper-pagination-color: #B4654D;
    --swiper-pagination-bullet-inactive-color: #ccc;
    --swiper-pagination-bullet-inactive-opacity: 1;
}

.contact .title {
    color: #994D36 !important;
    font-size: 48px;
    font-weight: 400;
    line-height: 45px;
}

.contact .subtitle {
    color: #474747 !important;
    font-size: 20px;
    font-style: normal;
    font-weight: 200;
    line-height: 28px;
}

.contact .form-card {
    width: 100%;
    opacity: 0.95;
    background: #212121;
    backdrop-filter: blur(25px);
}

.contact .btn-custom {
    border-radius: 8px;
    background: #994D36;
    display: flex;
    width: 261.223px;
    height: 42.475px;
    padding: 8px 20px;
    justify-content: center;
    align-items: center;
    gap: 10px;
}

.box span {
    color: #FAC4D1;

    font-family: Branding;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

.box .card-box {
    border: 1px solid #361B22;
    background: #361B22;

    width: 320px;
    height: 126px;

    border-color: #994D36;
    border-radius: 1px;
}

.box .card-box strong {
    color: #FFF;

    /* font-family: Branding; */
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}


footer {
    background: url("../images/background-footer.png");
    background-color: #0f0f0f;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;

    background-blend-mode: color-dodge;
}

footer .title {
    color: #B4654D;
    font-family: Branding;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
}

footer .text,
footer .subtitle {
    font-family: Branding;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
}

footer .info {
    background: linear-gradient(92deg, #BA8B7D 1.5%, #5F2311 54.37%);
}



@media (max-width: 760px) {
    .about {
        background-size: cover;
    }

    .google-maps {
        aspect-ratio: 1 / 1;
    }

}

@media (max-width: 991px) {

    .flow .card-step-left-6::after {
        background-image: None !important;
    }

    .flow .card-step-down-4::after,
    .flow .card-step-left::after,
    .flow .card-step-down::after,
    .flow .card-step-right::after {
        top: 100%;
        left: 50%;
        transform: translateX(-50%);
        width: 30px;
        height: 80px;
        background-image: url('../icons/down-arrow.svg');
    }
}


@media (min-width: 768px) {
    .w-md-75 {
        width: 75%;
    }

    .w-md-50 {
        width: 50%;
    }

    .about {
        background-size: 45% 100%;
    }

    .review {
        background-size: 55% 55%;
    }

    .contact .form-card {
        width: 80%;
    }
}

@media (min-width: 992px) {
    .w-lg-75 {
        width: 75%;
    }
}

@media (min-width: 1290px) {
    .main {
        background: url("../images/background-main.png");
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
    }
}